Subject: Building 19.34 with NTGUI=0

From: Carl Diegert <[email-masked]>
Date: Fri, 11 Oct 1996 19:18:17 -0600

That maze of #ifdef's may need more convolution to get a proper
build in 19.34 when building an NT version for DEC ALPHA with
NTGUI undefined. On my build, the linker finds two unresolved
symbols:
 syms_of_xmenu()
 Vwin32_alt_is_meta()

Why, you say, am I building with NTGUI undefined? Well, the 
build with the Win32 stuff doesn't run unless I give it the "-nw."
Oh, and I am spoiled. I need my emacs on this Alphastation 600 
to find out what is wrong. Buy hey, if someone can has already
got it up on alpha, how about uploading a binary.

PS: I am building with Microsoft VC4.1 on the Alpha, NT4.0.